Author Topic: Need Migration from VirtueMart 1.17 to 2  (Read 1820 times)

MaritimeLobsterExpress

  • Beginner
  • *
  • Posts: 36
    • Fresh Atlantic Seafood Deliverd to Your Door
Need Migration from VirtueMart 1.17 to 2
« on: April 08, 2012, 20:05:14 pm »
I am seeking someone to migrate my site from 1.17 to 2. It is a very simple site with 426 products.  No customization. Only AWO Coupons and VirtueMart Flex Tax Extensions. Joomla has just been upgraded to 1.5.

911websiterepair

  • 3rd party VirtueMart Developer
  • Jr. Member
  • *
  • Posts: 253
  • We Can Do It!!
    • Virtuemart Programming and Customization Help - C H E A P !!!
  • Skype Name: mjones1256
Re: Need Migration from VirtueMart 1.17 to 2
« Reply #1 on: April 09, 2012, 18:50:34 pm »
Flex tax is only compatible with VirtueMart 1.1.4, 1.1.6, and 1.1.8.

so who ever you use will need to upgrade this component to 2.0
joomla components, modules and extensions @ http://www.madeforjoomla.com
joomla development, customizations and repair speshitpillts, http://www.911websiterepair.com

Virtuemart 2.0 PayPalPro Module
Virtuemart 2.0 Fedex Shipping Module
Virtuemart 2.0 Express Order Module
Virtuemart 2.0 Authorize.net SIM payment module
http://www.VirtuemartMailOrderManager.com